/* ================================================================================ */
/* = RESET - http://meyerweb.com/eric/thoughts/2008/01/15/resetting-again/  ........*/
/* ================================================================================ */	

img,  ol, ul, li {
	
	border: 0;
/*	outline: 0;*/
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	background: transparent;}

body {line-height: 1;}

ol, ul {list-style: none;}

/*blockquote, q {quotes: none;}

/* remember to define focus styles! */
/* :focus {outline: 0;}

/* remember to highlight inserts somehow! */
ins {text-decoration: none;}

del {text-decoration: line-through;}

/* tables still need 'cellspacing="0"' in the markup */
/*table {border-collapse: collapse;border-spacing: 0;}
